/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "15"; */
"15.title" = "Annuler";

/* Class = "NSTextFieldCell"; placeholderString = "Auto close info"; ObjectID = "16"; */
"16.placeholderString" = "Auto close info";

